<div class="overlay-scroll has-background-white">


  <div class="box ma-b-half ma-lr-one pa-no">
    <div class="columms ma-no pa-no">
      <div class="columm ma-no pa-no">
        <section class="section"></section>
        <div class="card">
          <div class="card-image">
            <figure class="image figure-container-avatar">
              <div class="container-avatar">
                <img id="img-avatar">
              </div>
            </figure>
          </div>
          <div class="tile pa-no ma-no">
            <div class="tile is-parent pa-no ma-no">
              <article class="tile is-child notification has-background-grey-lighter pa-no ma-no">
                <div class='columns is-multiline is-mobile pa-no ma-no'>
                  <div id="but_take" class="column is-6 pa-no ma-no has-text-centered">
                    <i class="has-text-white fas fa-2x fa-camera pa-one"></i>
                  </div>
                  <div id="but_select" class="column is-6 pa-no ma-no has-text-centered">
                    <i class="has-text-white far fa-2x fa-image pa-one"></i>
                  </div>
                </div>
              </article>
            </div>
          </div>
          <div class="card-content">
            <div class="media">
              <div class="media-content editUserPerfil">
                <p id="p-nom" class="title is-size-5 fo-cap"></p>
                <p id="p-mai" class="subtitle is-size-6 ma-no-b pa-b-half"></p>
                <p id="p-tel" class="subtitle is-size-6 ma-no-b pa-b-half"></p>
                <p id="p-cel" class="subtitle is-size-6 ma-no-b pa-b-half"></p>
                <p class="has-text-right has-text-grey is-size-7" data-translate="main_p_pre">PRESIONA PARA EDITAR</p>
              </div>
            </div
          </div>
        </div>
      </div>
      <div class="column">
        <h1 class="is-size-4 fo-w-l has-text-grey-light" data-translate="main_h1_pro">Propiedades</h1>
      </div>
      <div class="columm ma-no pa-one">
        <div id="products-user" class="columns is-mobile is-multiline ma-no pa-no"></div>
      </div>
      <div class="column">
        <h1 class="is-size-4 fo-w-l has-text-grey-light" data-translate="main_h1_fil">Filtros</h1>
      </div>
      <div class="columm ma-no pa-one">
        <div id="filters-user" class="columns is-mobile is-multiline ma-no pa-no"></div>
      </div>
    </div>
  </div>

  <section class="section">

  </section>

</div>

<script type="text/javascript" src="scripts/main/main-user.js"></script>
